/* www.zsbit.com.br */
/* Desenvolvido por: Joel Sudam */
/*
*Site siviero
*Template Nome: Zsbit - projeto 15
*/

/*
=========================================================================================================
                                CONFIGURAÇÃO GERAL
=========================================================================================================
*/ 
* { 
    margin: 0;
    padding:0;
}


header, footer {
    position: absolute;
    background-color: gainsboro;
    height: 40px;
    width: 100%;
    box-shadow: 0px 0px 10px black;
    z-index: 1;
}


header {
    top: 0px;
}

footer {
    bottom: 0px;
}

body {padding-top: 70px; }

ul {
 list-style-type:none
 } 
 
form {
    margin:0;
    padding:0
}

a {
    color:#060606;
    text-decoration: none;
}

a:hover {text-decoration: underline}

input {
    vertical-align:middle; 
    height:20px;
    text-align: left;
}

.floatleft {float:left !important; }

.floatright {float:right !important}

.clear {clear:both !important; height: 10px;}

.bold {font-weight:bold !important}

.normal {font-weight:normal !important}

.block {display:block !important}

.invisivel {display: none;}

input.text,select,textarea {
    font-family:arial,sans-serif;
    color:#333;
    font-size:12px;
    vertical-align:middle;
}

input.text {
    padding:1px 0 0 4px;
    height:14px;
    font-weight:normal;
}

img {
    max-width: 100%; 
}

.form-control.largura10{
    width: 10px;
}
.form-control.largura50{
    width: 50px;
}
.form-control.largura100{
    width: 100px;
}
.form-control.largura150 {
    width: 150px;
}
.form-control.largura200{
    width: 200px;
    float: left;
}
.form-control.largura300{
    width: 300px;
}
.form-control.largura400 {
    width: 400px;
}
.form-control.largura600 {
    width: 600px;
}
.form-control.largura700 {
    width: 700px;
}
.form-control.largura800 {
    width: 800px;
}
.form-control.largura900 {
    width: 900px;
}
.form-control.largura1000 {
    width: 1000px;
}
.maiuscula{
    text-transform: uppercase;
}
.minuscula {
    text-transform: lowercase;
}

.texto1{
    color:#000;
    
}

.texto2{
    color:#333; 
    font-size: 8px;
}

.texto3{
    color:#ccc; 
    font-size: 9px;
    font-style: italic; 
}
.texto4{
    color:#aaa; 
}
.borda {
    border:solid 1px;
 padding-left: 5px; 
}
.borda1 {
    float:left;
    width:100%;
    text-align:center;
    border:solid 1px;
    background-color:#ECEFE7;
    
}


/*
=========================================================================================================
                              LAYOUT PRINCIPAL
=========================================================================================================
*/ 
#main {
      margin:0 auto;
      text-align: left;
}
#container_topo {
    width:100%;
    text-align:center;
    font-weight: bold;
    float:left;
    background-color:#ECEFE7;
   }

#menu_topo{
    margin:0 0 0 300px;
    text-align:center;
    }

#logado {
    width:100%;
    background-color:#ECEFE7;
    color:#00f;
    font-size: 11px;
    padding-right:10px;;
    text-align:left;
    float:right;
}
#sessao{
    width:100%;
    background-color:#ECEFE7;
    color:#00f;
    font-size: 11px;
    padding-right:10px;
    text-align:right;
    float:right;
    clear:both;
}
#saudacao{
    width:100%;
    background-color:#ECEFE7;
    color:#00f;
    font-size: 11px;
    padding-right:10px;
    text-align:right;
    float:right;

}

#relogio{
    background-color: #FF9600;
    float:right;
    color:#00f;

}

/*
=========================================================================================================
                               RODAPE
=========================================================================================================
*/ 

#observacoes{
    margin:8px;
    padding-left: 5px; 
    border-solid: 1px;
    padding: 10px;
    background: #ccc;
    border-radius: 10px;
    box-shadow: 5px 5px 5px #888888;

}    

/*
=========================================================================================================
                                MEIO
=========================================================================================================
*/ 



